.story_rating {
	padding: 0;
}
#content .story_rating fieldset {
	padding-top: 0;
}
#rating_box .extras h2 {
	margin-right: 0;
	margin-left: 0;
}
#rating_box form {
	padding-right: 10px;
	padding-left: 10px;
}
.story_rating .story_rating_sleeve {
	zoom: 1;
	padding-bottom: 10px;
}
.story_rating .story_rating_sleeve:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}

.story_rating_sleeve img {
	position: absolute;
	top: 20px;
	right: 0;
}
.story_rating_sleeve div {
	padding: 2px 0 0;
	zoom: 1;
}
.story_rating_sleeve div:after {
	content: ".";
	clear: left;
	display: block;
	height: 0;
	visibility: hidden;
}
/*:hack:ie7+6 haslayout fix*/
.story_rating label, .story_rating p {
	float: left;
	margin: 5px 5px 0 0;
	font-size: .846em;
}
.story_rating label {
	color: #333;
	margin-top: 8px;
}
#content .story_rating p.current_rating {
	padding: 0;
	margin: 8px 0 0 5px;
	color: #333;
	font-weight: bold;
	width: 30%;
}

.story_rating .story_rating_sleeve ul {
	padding: 0;
	border: none;
}
.story_rating .average_rating {
	float: right;
}
.story_rating_sleeve select {
	float: left;
}
.story_rating_sleeve .button {
	margin-left: 5px;
}

.starRating, .starRating a:hover, .starRating a:active, .starRating a:focus, .starRating .current-rating {
	background: url(/magazine/graphics/star.gif) left -9999px repeat-x;
}
.starRating {
	position: relative;
	width: 170px;
	height: 33px;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	background-position: 0 0;
}
.starRating li {
	display: inline;
	background: none;
	padding: 0;
}
.starRating a, .starRating .current-rating {
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -9999px;
	height: 34px;
	line-height: 34px;
	outline: none;
	overflow: hidden;
	border: none;
}

.starRating a:hover, .starRating a:active, .starRating a:focus {
	background-position: left bottom;
}

.starRating a.one_star {
	width: 20%;
	z-index: 6;
}
.starRating a.two_stars {
	width: 40%;
	z-index: 5;
}
.starRating a.three_stars {
	width: 60%;
	z-index: 4;
}
.starRating a.four_stars {
	width: 80%;
	z-index: 3;
}
.starRating a.five_stars {
	width: 100%;
	z-index: 2;
}
.starRating .current-rating {
	z-index: 1;
	background-position: left center;
}

.inline_rating {
	padding-top: 2px;
	display: -moz-inline-block;
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: middle;
	float: left;
}
